Subject: [OPSAWG] Call for agenda items for IETF94 - Yokohama.

From: Warren Kumari <[email-masked]>
Date: Wed, 7 Oct 2015 08:24:32 -0400

Dear WG,

This is a reminder that we will be having a joint WG session with Ops Area.

Please send in requests for agenda time.

We give priority to documents that have been discussed and have open
isses, which are not able to get to consensus on the list / would
benefit from in person back nad forth...

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf